SDL_PRILLX(3)

NAME
SDL_PRILLX - A printf-formatting string for an unsigned long long value as upper-case hexadecimal.

SYNOPSIS
#include <SDL3/SDL_stdinc.h>

#define SDL_PRILLX SDL_PRILL_PREFIX "X"

DESCRIPTION
Use it like this:

        SDL_Log("There are %" SDL_PRILLX " bottles of beer on the wall.", bottles);

AVAILABILITY
This macro is available since SDL 3.2.0.